
rbd - Backport #52111

pacific: [pwl] fix buf_persist and add writeback_lat perf counters

08/09/2021 03:15 PM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Deepika Upadhyay   

Target version: v16.2.7   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/43772

Related issues:

Copied from rbd - Bug #52090: [pwl] fix buf_persist and add writeback_lat per... Resolved

History

#1 - 08/09/2021 03:15 PM - Backport Bot

- Copied from Bug #52090: [pwl] fix buf_persist and add writeback_lat perf counters added

#2 - 02/13/2022 12:50 PM - Ilya Dryomov

- Description updated

- Status changed from New to Resolved

- Assignee set to Deepika Upadhyay

- Target version set to v16.2.7
